.borders {border:1px solid red;}
.hidden {display:none;}
.whitebg {background:#fff;}
.offwhitebg {background:#f5f0e3;}
.beigebg {background:#d7c7a2;}
.darkred {background:#1f0305;}
.beigeborder {border-bottom:10px solid #bbaf92;}
.gradient1bg {
    background: -webkit-linear-gradient(top,#351310,#25110e);
    background:    -moz-linear-gradient(top,#351310,#25110e);
    background:      -o-linear-gradient(top,#351310,#25110e);
    background:         linear-gradient(top,#351310,#25110e);
}
.gradient2bg {
    background: -webkit-linear-gradient(left,#25110e,#351310,#25110e);
    background:    -moz-linear-gradient(left,#25110e,#351310,#25110e);
    background:      -o-linear-gradient(left,#25110e,#351310,#25110e);
    background:         linear-gradient(left,#25110e,#351310,#25110e);    
}
.underline {border-bottom:1px solid #2e110d;}
.pad20 {padding:20px 0 0 0;}
.pad30 {padding:30px 0 0 0;}
.pad30b {padding-bottom:30px;}
.pad40 {padding:40px 0 0 0;}
.pad50 {padding:50px 0 0 0;}
.pad50b {padding-bottom:50px;}
.pad5050 {padding:50px 0;}
.left {float:left;}
.right {float:right;}
.content {max-width:1215px;padding:0 15px;}
body {margin:0;min-height:100%;font-family:'Tinos';color:#2e110d;}
.page-wrap {min-height:100%;position:relative;background:#f5f0e3;}
.main-content {padding-bottom:80px;height:100%;}

h1 {font-weight:300;font-size:3.2rem;}
h2 {font-weight:300;font-size:2.8rem;}
h3 {font-weight:300;font-size:2.4rem;}
h4 {font-weight:300;font-size:2.2rem;}
h5 {font-weight:300;font-size:1.7rem;}
h6 {font-weight:300;font-size:1.3rem;}

/*---Header Nav---*/
.nav {width:100%;height:190px;}
.nav-menu {}
.nav-logo {position:relative;height:163px;margin-bottom:-13px;width:21%;display:block;bottom:0;}
.nav-logo img {position:absolute;bottom:0;width:100%;}
.nav-menu ul {width:39.5%;padding:0;margin:100px 0 0 0;}
.nav-menu li {width:33.33333333%;height:50px;text-align:center;display:inline-block;padding:0;}
.nav-menu li a {height:50px;line-height:50px;font-size:1.3rem;font-weight:700;color:#ffffff;display:block;padding:0;transition:all .15s ease-out;-webkit-transition:all .15s ease-out;}
.nav-menu li a:hover {background:#ffffff;color:#381719;}
.nav-border {margin:8px 0 0 0;background:#ebe2cc;width:100%;height:5px;}

/*---Mobile Nav---*/
.nav-logo-sm {display:none;width:140px;position:absolute;top:0;left:50%;margin-left:-70px;}
.nav-logo-sm img {width:140px;}
.mobile {
    margin:0px 5%;
    line-height:100px;
    font-size:30px;
    color:#ffffff;    
    display:none;
    float: right;
    cursor: pointer;
}
.mobile.on {
    color:#9e664a;
}
.mobile .toggle {
    display:inline-block;
    float:right;
    background:transparent;
    -webkit-transition: all .3s cubic-bezier(0.585,-.6,.43,1.65);
    transition: all .3s cubic-bezier(0.585,-.6,.43,1.65);
}
/*mobile.menu*/
.mobile-menu {display:block;position:fixed;top:0;height:100%;width:250px;z-index:99999;background:#e9e9e9;left:-250px;transition:left 0.25s ease-in-out;}
.mobile-menu .logo {padding:50px 0 0 26px;height:155px;}
.mobile-menu .logo img {max-width:150px;}
.mobile-menu .menu ul {padding:0 30px;}
.mobile-menu .menu ul li a {color:#555;line-height:40px;height:40px;display:block;font-size:1.4rem;text-decoration:none;letter-spacing:2px; }
.mobile-menu .menu ul li a:hover {color:#4f181b;}

.mobile-menu .social {position:relative;left:0;bottom:0;padding:25px;}
.mobile-menu .social ul {padding:0 5px;}
.mobile-menu .social ul li {display:inline-block;}
.mobile-menu .social ul li a {display:block;color:#2a406c;font-size:18px;padding:0 0 0 14px;}
.mobile-menu .social ul li:first-child a {padding:0;}

.mobile-menu .return {position:absolute;top:0;right:25px;float:right;width:25px;}
.mobile-menu .return a {display:block;height:150px;width:25px;}
.mobile-menu .return .toggle {display:block;position:absolute;top:75px;left:0;width:25px;height:2px;background:#888;font-size:25px;-webkit-transition:all .3s cubic-bezier(0.585,-.6,.43,1.65);transition:all .3s cubic-bezier(0.585,-.6,.43,1.65);-webkit-transform: rotate(45deg) translate(0, 0);transform: rotate(45deg) translate(0, 0);}
.mobile-menu .return .toggle:before {content:'';position:absolute;right:0;width:100%;height:2px;background:#888;-webkit-transform-origin:center center;transform-origin:center center;top:-6px;-webkit-transition:all .3s cubic-bezier(0.585,-.6,.43,1.65);transition:all .3s cubic-bezier(0.585,-.6,.43,1.65);-webkit-transform: rotate(90deg) translate(6px, 0);transform: rotate(90deg) translate(6px, 0);}

.mobile-menu.on {left:0;}

.mobile-menu ul:after {
        content: ""; clear: both; display: block;
    }
    .mobile-menu ul ul {
        background:rgba(252,252,252,.95); border-radius: 0px; padding:0;
        position: relative; 
        top:100%;
        left:-15px;
        z-index:4;
        max-height:200px;
        color: #777;
        transition:all 0.3s ease;
        -webkit-transition:all 0.3s ease;    
    }
        .mobile-menu ul ul li {
            float:none;
            text-align:left;
            border-top: 1px solid #6b727c;
            padding:0px;
            color: #777;
            line-height:50px;
            border-bottom: 1px solid #575f6a; position: relative;
        }
            .mobile-menu ul ul li a {
                padding:5px 30px;
                color: #777;
            }   
                .mobile-menu ul ul li a:hover {
                    background:#2a406c;
                    color:#fff;
                }

.mobile-menu ul ul {
    display: none;
}
    .mobile-menu ul li:hover > ul {
        display: block;
        position:absolute;
        z-index:4;
    }


/*---home-wrap---*/
.home-wrap {position:relative;padding-bottom:26px;border-bottom:8px solid #bbaf92;}
.tile-pat {position:absolute;bottom:0;width:100%;height:100px;background:#d7c7a2;z-index:4;} 

/*---slider-wrap---*/
.slider-wrap {margin:-27px 0 0 0;position:relative;z-index:5;box-shadow: 0px 5px 7px rgba(0,0,0,0.36);-webkit-box-shadow: 0px 5px 7px rgba(0,0,0,0.36);}
.slider-wrap img {display:block;border:15px solid #ffffff;}

/*---info-bar---*/
.info-bar {padding:50px;margin:0;}
.info-bar .c-6 {padding:15px;}
.info-bar h2 {margin:0 10px 0 0;color:#ffffff;text-align:left;}
.info-bar h3 {margin:0;color:#ffffff;text-align:left;}
.info-bar p {margin:0 35px 0 0;color:#ffffff;font-size:23px;text-align:left;}

/*---services---*/
.services {padding:50px 0 90px 0;}
.services .c-4 {}
.panel1 {padding-right:13.33333px;}
.panel2 {padding:0 6.66666px 0 6.66666px;}
.panel3 {padding-left:13.33333px;}
.services h2 {text-align:left;padding:0 0 2px 0;border-bottom:1px solid #27110e;letter-spacing:0.5px;}
.services img {margin:14px 0 0 0;width:100%;}

/*---contact---*/
.contact {padding:50px 0;}
#form {margin:20px 0 0 0;padding:0;}
.contact h1 {text-align:left;font-weight:700;}
.contact h2 {margin:30px 0 0 0;text-align:left;}
#p2 {margin:30px 0 0 0;text-align:left;font-family:'Open Sans';font-size:1.4rem;line-height:2;}
.contact h5 {margin:30px 0 0 0;text-align:left;font-family:'Open Sans';font-weight:400;line-height:1.5;}
.contact .c-12 {}
.contact input {width:100%;height:50px;margin:5px 0 0 0;font-size:1.5rem;padding-left:15px;border:1px solid #2e110d;}
label p {margin:25px 0 0 0;padding:0;font-family:'Open Sans';font-size:1.7rem;text-align:left;}
textarea {width:100%;height:150px;margin:5px 0 0 0;font-size:1.5rem;padding:15px 0 0 15px;border:1px solid #2e110d;}
#send {height:50px;width:100%;margin:25px 0 0 0;border:0px;color:#ffffff;cursor:pointer;font-size:1.5rem;}
.right-side {font-family:'Open Sans';text-align:left;padding:0 0 0 70px;}
.right-side a {color:#2e110d;}
.right-side h3 {margin:30px 0 0 0;font-weight:400;}
.right-side p {margin:20px 0 20px 0;font-weight:400;font-size:1.8rem;line-height:1.5;}
#form-errors {color:red;text-align:left;font-size:16px;}

/*---access-controls---*/
.list ul {list-style-type:disc;list-style-position:inside;line-height:37px;text-align:left;font-family:'Open Sans';font-size:15px; }

/*---operators---*/
.slide-container {position:relative;padding:30px 0 0 0;margin:0 0 30px 0;}
.slide-list {width:20.833333%;float:left;}
.operator-slides {width:79.166666%;float:left;}
.operator-slides ul {padding:0 20px;text-align:left;list-style:disc;}
.operator-slides ul li {font-size:1.4rem;line-height:1.6;}
.contact .slide-list ul {list-style:none;}
.contact .slide-list ul li {
    position:relative;
    height:50px;
    width:185px;
    margin-bottom:8px;
    text-align:left;
}
a.slide-btn {
    position:absolute;
    color:#ffffff;
    width:100%;
    height:100%;
    line-height:50px;
    padding-left:27px;
    background: -webkit-linear-gradient(top,#351310,#25110e);
    background:    -moz-linear-gradient(top,#351310,#25110e);
    background:      -o-linear-gradient(top,#351310,#25110e);
    background:         linear-gradient(top,#351310,#25110e);    
    text-decoration:none;
    font-family: 'Open Sans';
    cursor:pointer;
    font-size:1.7rem;
    z-index:2;
}
.slide-btn-helper {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    padding-left:27px;    
    color:#2e110d;
    background:#beb294;
    opacity:0;
        -webkit-transition: opacity 0.15s ease-out;
           -moz-transition: opacity 0.15s ease-out;
             -o-transition: opacity 0.15s ease-out;
                transition: opacity 0.15s ease-out;
}
a.slide-btn:hover .slide-btn-helper {
    opacity:1;
}
.bxslider {text-align:left;}
.bxslider h5 {font-size:1.8rem;}
.bxslider p {margin:10px 0 0 0;font-family:'Open Sans';font-size:1.4rem;line-height:1.6;}

/*---gallerys---*/
.gallery a {
    margin:7.5px;
    padding:0;
    max-height:200px;
    width:200px;
    position:relative;
    float:left;
    display:block;
    cursor:pointer;
    overflow:hidden;
}
.gallery-overlay {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    filter:alpha(opacity=0);
    opacity:0;
    position:absolute;
    height:100%;
    width:100%;
    top:0;
    left:0;
    background:rgba(0,0,0,.5);
    color:#fff;
    -webkit-transition: all .9s ease;
    -moz-transition: all .9s ease;
    -o-transition: all .9s ease;
    -ms-transition: all .9s ease;
    transition: all .9s ease;
}
.gallery a img {
    width:100%;
    -webkit-transition: all 1.5s;
    -moz-transition: all 1.5s;
    -o-transition: all 1.5s;
    -ms-transition: all 1.5s;
    transition: all 1.5s;
}
.gallery1 {margin-left:-7.5px;padding:30px 0 0 0;}

/*---footer---*/
.footer {position:absolute;bottom:0;left:0;height:80px;background:#281917;}
.footer h6 {color:#ffffff;line-height:80px;letter-spacing:0.25px;}

/*---Queries---*/
@media only screen and (max-width:1200px) {
    .hidden-med {display:none;}
    .visible-med {display:inline-block;}    
}

@media only screen and (max-width:1100px) {
    .nav-menu li a {font-size:1.15rem;}
}
@media only screen and (max-width:1000px) {
    .hidden-nav {display:none;}
    .mobile {display:inline-block;}
    .nav-logo-sm {display:inline-block;}
    .nav {height:120px;}
    .slider-wrap img {border:12px solid #ffffff;}
    .main-content {padding-bottom:50px;}
    .footer {height:50px;}
    .footer h6 {line-height:50px;}    
}
@media only screen and (max-width: 910px) {
    h2 {font-weight:300;font-size:2.3rem;}
    #p2 {line-height:1.6;}
    /*---operators---*/
    .slide-container {position:relative;padding:0}
    .operator-slides {width:100%;margin:110px 0 0 0;}
    .slide-list {width:100%;height:50px;position:absolute;top:30px;left:0;right:0;}
    .slide-list ul {position:absolute;list-style:none;width:100%;margin:0;}
    .contact .slide-list ul li {
        position:relative;
        display:inline-block;
        height:50px;
        width:20%;
        text-align:center;
}
    a.slide-btn {
        position:absolute;
        color:#ffffff;
        width:100%;
        height:100%;
        left:0;
        line-height:50px;
        padding-left:0;    
        background: -webkit-linear-gradient(top,#351310,#25110e);
        background:    -moz-linear-gradient(top,#351310,#25110e);
        background:      -o-linear-gradient(top,#351310,#25110e);
        background:         linear-gradient(top,#351310,#25110e);    
        text-decoration:none;
        font-family: 'Open Sans';
        cursor:pointer;
        font-size:1.3rem;
        z-index:2;
}
    .slide-btn-helper {
        width:100%;
        height:100%;
        position:absolute;
        top:0;
        left:0;    
        padding-left:0;    
        color:#2e110d;
        background:#beb294;
        opacity:0;
            -webkit-transition: opacity 0.15s ease-out;
               -moz-transition: opacity 0.15s ease-out;
                 -o-transition: opacity 0.15s ease-out;
                    transition: opacity 0.15s ease-out;
}
    a.slide-btn:hover .slide-btn-helper {
        opacity:1;
}
    .bxslider {text-align:left;}
    .bxslider h5 {font-size:1.8rem;}
    .bxslider p {margin:10px 0 0 0;font-family:'Open Sans';font-size:1.4rem;line-height:1.6;}    
}
@media only screen and (min-width: 768px) {
    .hidden-lg {display:none;}
    .gallery a:hover .gallery-overlay {
        -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
        filter: alpha(opacity=100);
        opacity:1;
        top:0;
}
    .gallery a:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
}
@media only screen and (max-width: 768px) { 
    [class*='c-'] {width:100%;margin:0;}
    .visible-xs {display:inline-block;} 
    .hidden-xs {display:none;}
    .slider-wrap img {border:8px solid #ffffff;}
    .services .c-4 {margin:20px 0 0 0;} 
    .panel1 {padding:0;}
    .panel2 {padding:0;}
    .panel3 {padding:0;}  
    .gallery2 {padding:24px 0;}     
    .contact h5 {margin:24px 0 0 0;}
    .info-bar {padding:30px;}
    .info-bar p {text-align:center;font-size:2em;}
    .info-bar h3 {text-align:center;font-size:1.75em;}
    h1 {font-weight:300;font-size:2.56rem;}
    h2 {font-weight:300;font-size:2.2rem;}
    h3 {font-weight:300;font-size:1.92rem;}
    h4 {font-weight:300;font-size:1.76rem;}
    h5 {font-weight:300;font-size:1.36rem;}
    h6 {font-weight:300;font-size:1.04rem;}
    a.slide-btn {font-size:1rem;}
    .bxslider {text-align:left;}
    .bxslider h5 {font-size:1.26rem;}
    .operator-slides ul li {font-size:1rem;line-height:1.5;margin:8px 0 0 0;font-family:'Open Sans';}
    .gallery a {
        margin:0;
        padding:5px;
        width:50%;
        position:relative;
        float:left;
        display:block;
        cursor:pointer;
        overflow:hidden;
}   
}
